/* -------------- main -------------- */

main {
    display: flex;
    flex-direction: column;
    width: 85%;
    margin: 0 auto;
    margin-top: 64px;
    padding-bottom: 80px;
}

.title {
    font-size: 34px;
    width: 100%;
    text-align: left;
    font-family: "Nunito", sans-serif;;
    font-weight: 600;
}

.date {
    font-family: "Nunito", sans-serif;
    color: rgb(54, 54, 54);
    font-size: 17px;
    font-style: italic;
}

.divider {
    height: 2px;
    width: 80%;
    margin-top: 8px;
    margin-bottom: 20px;
    background-color: rgb(184, 143, 197);
}

.subtitle {
    width: 80%;
    font-size: 22px;
    margin-bottom: 16px;
}

.p {
    margin: 16px 0px;
    width: 80%;
}

.p-title {
    font-size: 23px;
    font-weight: 700;
    font-family: "Nunito", sans-serif;
    margin-bottom: 8px;
}

.p-content {
    font-size: 20px;
}

.mail {
    color: rgb(128, 41, 209);
    font-weight: 800;
}